<?php get_header(); ?>

<div id="content">

	<?php if (have_posts()) :?>
	<?php while (have_posts()) : the_post(); ?>

    <div class="entry">
        <div class="entrytitle_wrap">
            <div class="entrytitle">
                <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2> 
            </div>
            <div class="entrydate"><?php the_time(get_option( 'date_format' )); ?></div>
        </div>

        <div class="entrybody">
            <?php the_excerpt(); _e('<p><a href="'.get_permalink().'">Read more about ','awanlangit'); the_title(); _e(' &raquo; </a></p>','awanlangit'); ?>
        </div>

        <div class="pagelink"><?php wp_link_pages(); ?></div>

		<div class="entrymeta">
			<div class="postinfo">
				<span class="postedby">By <?php the_author() ?>  |</span>
				<span class="categorylink"><?php the_category(', ') ?>  |</span>
				<span class="commentlink"><?php comments_popup_link('No comments','1 Comment', '% Comments');?></span>
				<?php edit_post_link('Edit', ' | ', ''); ?>
			</div>
		</div>
    </div> <!-- end div entry -->

    <?php endwhile; ?>

    <div class="navigation">
        <?php blackzebra_content_nav(); ?>
    </div>

    <?php else : ?>
        <h2 class="title">"Not Found"</h2>
        <div class="entrybody">Sorry, but you are looking for something that isn't here.</div>
    <?php endif; ?>

</div> <!-- end content -->

<?php get_footer(); ?>