<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?> >
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=utf-8" />
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> 

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
    <link rel="stylesheet" type="text/css" href="<?php echo get_stylesheet_uri(); ?>" />
    
	<?php   $favicon = of_get_option('awanlangit_custom_favicon');
            if(isset($favicon) && $favicon <> '') :
            ?><link rel="shortcut icon" href="<?php echo esc_url($favicon); ?> "/>
    		<?php else: ?>
            <link rel="shortcut icon" href="<?php echo get_template_directory_uri(); ?>/images/favicon.png"/>
            <?php endif; ?>

    <?php wp_head(); ?>
    
</head>

<body <?php body_class(); ?>>

<div id="container">

    <div id="header_wrap">
        <div id="header">
            <div id="header_title">
                <h1><a href="<?php echo home_url(); ?>/"><?php bloginfo('name'); ?></a></h1>
                <div id="header-desc"><?php bloginfo('description'); ?></div>
            </div>
            <div id="menu">
                <ul id="nav">
                    <li class="<?php echo (is_home())?'current_page_item':''; ?>"><a href="<?php echo home_url(); ?>/"><span>Home</span></a></li>
                    <?php wp_list_pages('title_li=') ?>
                </ul>
            </div>
        </div>
    </div>
    	
    	<div class="clear"></div>
    
    	<div id="content_wrap">
	
