<?php get_header(); ?>

<div id="content">

    <?php if (have_posts()) :?>
	<?php while (have_posts()) : the_post(); ?>
    
    <div class="entry">
        <div class="entrytitle_wrap">
            <div class="entrytitle">
                <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
            </div>
        </div>
        
        <div class="entrybody-<?php the_ID(); ?>" <?php post_class(); ?>>
            <?php the_content("Read more about ".get_the_title('', '', false)." &raquo;");   ?>
            <?php the_tags( '<p>Tags: ', ', ', '</p>'); ?>
        </div>
        
        <div class="pagelink"><?php wp_link_pages(); ?></div>
    
            <?php if (!(is_page('about') || is_page('contact') || is_page('Sitemap')  || is_page('tags')) ) :?>
    
  		<div class="entrymeta">
 			<div class="postinfo">
    
				<span class="postedby">By <?php the_author() ?>  |</span>
				<span class="categorylink"><?php the_category(', ') ?>  |</span>
				<span class="commentlink"><?php comments_popup_link('No comments','1 Comment', '% Comments');?></span>
    
				<?php edit_post_link('Edit', ' | ', ''); ?>
 			</div>
  		</div>
            <?php endif; ?>
            
    </div> <!-- end div entry -->
    
    <div class="commentsblock"><?php comments_template(); ?></div>
    
    <?php endwhile; ?> 
    <?php else : ?>
        <h2 class="title">"Not Found"</h2>
        <div class="entrybody">Sorry, but you are looking for something that isn't here.</div>
    <?php endif; ?>

</div> <!-- end content -->

<?php get_footer(); ?>